{
    "authors":      [
        {
            "name":  "Layla Tichy",
            "email": "contact@laylatichy.com"
        }
    ],
    "autoload":     {
        "psr-4": {
            "laylatichy\\nano\\modules\\security\\": "src/"
        },
        "files": [
            "src/Hooks.php"
        ]
    },
    "config":       {
        "platform":      {
            "php": "8.2"
        },
        "allow-plugins": {
            "pestphp/pest-plugin": true
        }
    },
    "name":         "laylatichy/nano-modules-security",
    "description":  "laylatichy/nano-modules-security",
    "homepage":     "https://gitlab.com/nano8/modules/security",
    "license":      "MIT",
    "repositories": [],
    "require":      {
        "php":         ">=8.2",
        "ext-openssl": "*"
    },
    "require-dev":  {
        "laylatichy/nano":                 "*",
        "laylatichy/nano-modules-testing": "5.0.40"
    },
    "type":         "library"
}

